Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/43886/?format=api
{ "ob_id": 43886, "uuid": "e6a317f0bc544a4e8a45884b82e6ccae", "title": "Operationalising Ambient Air Pollution Estimation", "abstract": "This doctoral research focuses on developing and implementing machine-learning methodologies to estimate ambient air pollution, introducing scalable machine-learning approaches for estimating hourly pollution levels, aiming to enhance the accuracy and accessibility of air quality data for environmental analysis and policy-making.", "keywords": "Ambient Air Quality, England, Nitrogen Dioxide, Nitrogen Oxides, Ozone, Particulate Matter, Sulphur Dioxide, Machine Learning, Air Pollution Scenarios, AI", "status": "", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209785/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209787/?format=api" ] }